/*site update*/
body {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F2F2F2;
	background-repeat: repeat-x;
	margin: 0;
	color: #383838;
	font-size: 14px;
}

img {
	display: block;
}

a {
	color: #0059b8;
	text-decoration: underline;
}

a:hover {
	color: #15477d;
}

h1 {
	color: #1F1F1F;
	font-size: 27px;
	font-weight: 100;
	margin: 0;
	padding: 0;
}

.content {
	font-size: 14px;
}

#header {
	height: 120px;
	background: red;
	width: 100%;
}

#header .section1 {
	background: #23282B;
	height: 70px;
	border-bottom: 1px solid #2F3538;
}

#header .section2 {
	background: #1B1E1F;
	height: 50px;
}

#header .section2 .menu {
	margin: 0 auto 0 auto;
	padding-top: 20px;
	width: 1200px;
	color: #fffefe;
	text-align: left;
}

#header .section2 .menu a {
	display: block;
	color: #bebebe;
	float: left;
	margin-right: 20px;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}

#header .section2 .menu a:hover {
	color: #fffefe;
}

#footer a {
	color: #B0B0B0;
}

;
#footer a:hover {
	text-decoration: underline;
	color: #000;
}

#main {
	width: 1200px;
	margin: 0 auto 0 auto;
}

#midcontainer {
	clear: both;
	margin-top: 6px;
}

#midcontainer table {
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
}

#midcontainer tr,#midcontainer td {
	margin: 0;
	padding: 0;
}
/*home section*/
#leftPanel {
	width: 827px;
	float: left;
	min-height: 600px;
	margin-left: 3px;
}

#rightPanel {
	margin-right: 3px;
}

#panelSlideShow {
	background: #fff;
	margin-right: 2px;
	height: 280px;
	border: 1px solid #bdbdbd;
}

#panelSlideShow ul {
	font-size: 0;
	position: absolute;
	z-index: 2;
	margin: 0 0 0 30px;
	padding: 0;
	width: 80px;
	text-align: center;
}

#panelSlideShow ul li {
	margin: 0;
	padding: 9px 0 9px 0;
	list-style: none;
}

#panelSlideShow ul li img {
	display: inline;
}

#panelSlideShow .description,#panelSlideShow ul {
	background-image: url(/template/pict/bgopacity.png);
}

#panelSlideShow .description {
	z-index: 2;
	padding-left: 4px;
	height: 70px;
	width: 420px;
	position: absolute;
	margin: 200px 0 0 140px;
}

#panelSlideShow .description .descTitle {
	font-size: 25px;
}

#panelSlideShow .description .descDesc {
	color: #5e5e5e;
}

.normalBorder {
	border: 1px solid black;
}

.yellowBorder {
	border: 1px solid yellow;
}

.slideshowbg {
	height: 280px;
	width: 576px;
	position: absolute;
	margin: 0;
	z-index: 1;
}
/*panel news*/
#panelNews ul {
	padding: 0;
}

#panelNews ul li {
	list-style: none;
	border-bottom: 1px solid #cccccc;
	margin: 10px 0 10px 0;
	padding-bottom: 10px;
}

#panelNews ul li h2 {
	margin: 0;
	text-align: left;
}

#panelNews ul li h2 a {
	color: #1F1F1F;
	font-size: 27px;
	font-weight: 100;
}

#panelNews ul li h2 a:hover {
	color: #305774;
	text-decoration: none;
}

#panelNews ul li div {
	margin: 5px 0 7px 0;
}

#panelNews ul li img {
	margin-left: 30px;
	padding: 1px;
	border: 1px solid #d1d1d1;
}
/*panelPopular*/
#panelPopular {
	width: 100%;
	float: right;
	border: 1px solid #DDDDDD;
	background: #fff;
}

#panelPopular h3 {
	margin: 0;
	padding: 3px 0 3px 10px;
	color: #45454 !important;
	font-size: 15px;
	font-weight: none;
}

#panelPopular  ul {
	margin: 0;
	padding: 0;
}

#panelPopular   ul li {
	font-weight: normal;
	cursor: auto;
	clear: both;
	background: none;
	width: auto;
	float: none;
	padding: 6px 0 6px 0;
	text-align: left;
	height: 40px;
	color: #646464;
	font-size: 11px;
}

#panelPopular ul li img {
	display: block;
	float: left;
	padding: 1px;
	border: 1px solid #d3d3d3;
	margin: 0 3px 0 3px;
}

#panelPopular  ul li a {
	font-weight: bold;
	display: block;
	width: auto;
}
/*panel search*/
#panelSearch form {
	display: block;
	margin-left: 589px;
}

#inputSearch {
	height: 28px;
	font-weight: bold;
	width: 220px;
}

#panelSearch form #searchSubmit {
	cursor: pointer;
	background: #3b6ca4;
	background-image: url(/template/pict/butSearch.png);
	font-size: 14px;
	padding: 4px 10px 4px 10px;
	float: right;
	color: #fff;
	margin: 0 20px 0 0;
	font-weight: bold;
	border: 1px solid #245082;
}

#panelSearch form #searchSubmit:hover {
	background: #3b6ca4;
	background-image: url(/template/pict/butSearchHover.png);
}
/*panel comment*/
#comment {
	margin-top: 25px;
}

#comment form {
	background: #e0e0e0;
	display: block;
	margin: 0px 0 20px 0;
	padding: 8px;
}

#comment form textarea {
	height: 100px;
}

#comment h2,#comment h3 {
	text-align: left;
	margin: 10px 0 0 0;
	padding: 0 0 0 5px;
	font-size: 18px;
	border-bottom: 1px solid;
}

#comment h3 {
	border-bottom-color: #d3d3d3;
}

#comment h2 {
	
}

#comment form textarea,#comment input[type=text] {
	font-size: 14px;
	color: #737373;
	font-family: 'Trebuchet MS', Verdana, Tahoma, sans-serif;
	font-style: italic
}

#commentBot {
	height: 230px;
}

#comment ul {
	padding: 0;
	margin: 0;
}

#comment li {
	padding: 0;
	margin: 2px 0 5px 0;
	list-style: none;
	display: block;
	border-bottom: 1px solid #e4e4e4;
}

#comment li .name,#comment li .time {
	font-size: 14px;
	color: #4c5d6a;
}

#comment li .name {
	float: left;
}

#comment li .time {
	float: right;
}

#comment li .comment {
	clear: both;
	margin: 5px 0 5px 0;
	padding: 0 5px 0 5px;
}
/*Search*/
#search {
	margin: 20px 0 0 0;
	padding: 0;
}

#search li {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 75px;
}

#search li .picTuto {
	float: left;
	display: block;
	height: 50px;
	padding: 5px;
}

#search li .titreDesc {
	
}

#search li .titreDesc a {
	display: block;
	margin: 0 0 1px 0;
	font-weight: bold;
}
/*tuto*/
#tutoPage ul,#tutoPage li {
	margin: 0;
	padding: 0
}

#tutoPage li {
	display: block;
	list-style: none;
	margin: 20px 0 20px 0;
}

#tutoPage li .step {
	font-weight: bold;
}

legend {
	font-weight: bold;
	color: #476d94;
}

.element {
	margin-bottom: 10px;
}

label {
	font-weight: bold;
	margin-right: 7px;
	font-size: 12px;
}

textarea {
	width: 100%;
}

.lettrine:first-letter {
	font-size: 182%;
	float: left
}

.debutant li {
	list-style: lower-roman;
}

.menu_tut li {
	list-style: lower-roman;
	margin-bottom: 7px;
}

.listedestuto table tr td div img,#panelPopular table tr td div img {
	border: 1px solid #c5c5c5;
	padding: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.listedestuto_page {
	margin-bottom: 20px;
}

.listedestuto_info {
	margin-left: 20px;
	font-size: 12px;
	color: #656565;
}

.listedestuto_desc {
	margin-left: 20px;
	margin-bottom: 5px;
}

.listedestuto {
	margin-bottom: 20px;
}

.listedestuto_titre {
	margin-left: 20px;
}

.temp_news_comment a {
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	margin-right: 20px;
}

.temp_news_propriete {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 35px;
	text-align: left;
	margin-bottom: 20px;
}

.temp_news_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	width: 100%;
	margin-top: 15px;
}

.temp_news_title {
	text-align: left;
	margin-left: 20px;
}

.temp_news_title a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #313131;
	font-weight: normal;
	text-decoration: none;
}

.home_menu {
	background-color: #FFFFFF;
	background-image: url(/template/pict/news_topm.gif);
	background-repeat: repeat-x;
}

table {
	font-size: 13px;
}

.foottxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #605C53;
}

.menusc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000033;
}

h2 {
	font-size: 20px;
	color: #0e5caf;
	text-align: center;
}

h3 {
	font-size: 16px;
	color: #0e5caf;
	text-align: left;
	margin-left: 10px;
}

.menu_align {
	margin-left: 10px;
	margin-top: 9px;
}

.menu1 {
	margin-left: 10px;
	margin-top: 6px;
}

.menu1 a {
	color: #16497c;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}

.menu1 a:hover {
	color: #f6c04e;
}

.way {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.fotolia {
	margin-top: 30px;
	border-style: solid;
	border-width: 1px;
	border-color: #c9def6;
}

.fotolia img {
	padding: 1px;
	border: 0px;
}

#panelPopular h3 {
	color: #545454;
	font-size: 13px;
	margin-top: 5px;
}